<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The element resourceadapter-class specifies the          fully qualified name of a Java class that implements          the javax.resource.spi.ResourceAdapter          interface. This Java class is provided as part of          resource adapter's implementation of connector          architecture specified contracts. The implementation          of this class is required to be a JavaBean.">
<meta name="KeyWords" content="resourceAdapterClass,Attribute resourceAdapterClass,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>resourceAdapterClass,&nbsp;in&nbsp;Class&nbsp;<a href="class3c60912a02a9.htm" target="contents_frame">ResourceAdapter</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;element&nbsp;resourceadapter-class&nbsp;specifies&nbsp;the
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;fully&nbsp;qualified&nbsp;name&nbsp;of&nbsp;a&nbsp;Java&nbsp;class&nbsp;that&nbsp;implements
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;the&nbsp;javax.resource.spi.ResourceAdapter
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;interface.&nbsp;This&nbsp;Java&nbsp;class&nbsp;is&nbsp;provided&nbsp;as&nbsp;part&nbsp;of
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;resource&nbsp;adapter's&nbsp;implementation&nbsp;of&nbsp;connector
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;architecture&nbsp;specified&nbsp;contracts.&nbsp;The&nbsp;implementation
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;of&nbsp;this&nbsp;class&nbsp;is&nbsp;required&nbsp;to&nbsp;be&nbsp;a&nbsp;JavaBean.</font><BR><BR>
</body>
</html>
